<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Bootstrap Components</title>

</head>
<body>
	<!-- Start of Navbar -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Aljohn Percano</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- End of Navbar -->


	<!-- Start of Main Content Section -->

	<div class="container-fluid text-center">

		<div class="row">
			<!-- Start of Side Navbar -->
			<div class="card col-xl-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordionExample">

				<!-- Start of Services Section -->
				  <div class="card">
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Services
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				       		<ul class="text-justify" style="list-style: none;">
				       			<li><a href="">Frontend Design</a></li>
				       			<li><a href="">Backend Server</a></li>
				       			<li><a href="">Fullstack Development</a></li>
				       		</ul>
				      </div>
				    </div>
				  </div>
				<!-- End of Services Section -->

				<!-- Start of Projects Section -->
				  <div class="card">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Projects
				        </button>
				      </h2>
				    </div>
				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        	<ul class="text-justify" style="list-style: none;">
				        		<li><a href="">HTML</a></li>
				        		<li><a href="">Bootstrap</a></li>
				        		<li><a href="">Node JS Server</a></li>
				        	</ul>
				      </div>
				    </div>
				  </div>
				<!-- End of Projects Section -->

				<!-- Start of Tools Section -->
				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Tools
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
				        	<ul class="text-justify" style="list-style: none;">
				        		<li><a href="">Core Tools</a></li>
				        		<li><a href="">Other Tools</a></li>
				        	</ul>
				      </div>
				    </div>
				<!-- End of Tools Section -->

				  </div>
				</div>
			</div>
			<!-- End of Side Navbar -->

			<!-- Start of Side Content Section -->
			<div class="col-xl-10 p-0">
				
				<!-- Start of Profile Section -->
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5" >
					
					<img class="mt-5 mt-md-0 rounded-circle" width="250" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
							</p>
						</div>
					</div>

					<!-- Start of Carousel Section -->
					<div class="row d-none d-md-block mt-md-5">
					 	<div class="offset-xl-3 col-xl-6">
					 		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					 		  <ol class="carousel-indicators">
					 		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					 		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					 		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					 		  </ol>
					 		  <div class="carousel-inner">
					 		    <div class="carousel-item active">
					 		      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
					 		      <div class="carousel-caption d-none d-md-block">
					 		        <h5>First slide label</h5>
					 		        <p>Some representative placeholder content for the first slide.</p>
					 		      </div>
					 		    </div>
					 		    <div class="carousel-item">
					 		      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
					 		      <div class="carousel-caption d-none d-md-block">
					 		        <h5>Second slide label</h5>
					 		        <p>Some representative placeholder content for the second slide.</p>
					 		      </div>
					 		    </div>
					 		    <div class="carousel-item">
					 		      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
					 		      <div class="carousel-caption d-none d-md-block">
					 		        <h5>Third slide label</h5>
					 		        <p>Some representative placeholder content for the third slide.</p>
					 		      </div>
					 		    </div>
					 		  </div>
					 		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					 		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					 		    <span class="sr-only">Previous</span>
					 		  </button>
					 		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					 		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					 		    <span class="sr-only">Next</span>
					 		  </button>
					 		</div>					 		
					 	</div>
					</div>
					<!-- End of Carousel Section -->

				</div>
				<!-- End of Profile Section -->

				<!-- Start of Projects Section -->
				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>

					<!-- Start of Other Projects Section -->
					<div class="p-md-5 d-lg-flex justify-content-center">

						<!-- Start of HTML Card -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
						  <div class="card-body">

						  	<img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">

						    <h5 class="card-title mt-3 ">HTML</h5>
						    <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
						    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						    <a href="#" class="card-link">Link to Project</a>
						  </div>
						</div>
						<!-- End of HTML Card -->

						<!-- Start of Bootstrap Card -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
						  <div class="card-body">

						  	<img class="img-fluid" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">

						    <h5 class="card-title mt-3">Bootstrap</h5>
						    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
						    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						    <a href="#" class="card-link">Link to Project</a>
						  </div>
						</div>
						<!-- End of Bootstrap Card -->

						<!-- Start of Node JS Card -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
						  <div class="card-body">

						  	<img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">

						    <h5 class="card-title mt-3">Node JS</h5>
						    <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
						    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						    <a href="#" class="card-link">Link to Project</a>
						  </div>
						</div>
						<!-- End of Node JS Card -->


					</div>
					<!-- End of Other Projects Section -->

				</div>
				<!-- End of Projects Section -->


				<!-- Start of Contacts Section -->
				<div class="bg-secondary vh-100">
					<h2 class="text-light">Contact Me</h2>
					<form class="container-fluid card bg-primary text-light col-xl-4 col-md-4 col-sm-12 col-xs-12 ">
					  <div class="form-group mt-3">
					    <label for="name">Name</label>
					    <input type="text" class="form-control" placeholder="Your Name" required>
					    <small class="form-text text-muted">
					  </div>
					  <div class="form-group text-light">
					    <label for="email">E-mail</label>
					    <input type="email" class="form-control" placeholder="name@example.com" required>
					  </div>
					  <div class="form-group text-light">
					    <label for="contactnumber">Contact Number</label>
					    <input type="text" class="form-control" placeholder="+63 900 000 0000" required>
					  </div>
					  <div class="form-group text-light">
					      <label for="exampleFormControlSelect1">Quotation</label>
					      <select class="form-control" id="exampleFormControlSelect1">
					        <option>Quote 1</option>
					        <option>Quote 2</option>
					        <option>Quote 3</option>
					        <option>Quote 4</option>
					        <option>Quote 5</option>
					      </select>
					 </div>
					  <div class="form-group text-light">
					      <label for="message">Message</label>
					      <textarea class="form-control" rows="5"></textarea>
					  </div>
					
					  <button type="submit" class="btn btn-primary bg-dark mb-3" data-toggle="modal" data-target="#myModal">Send Email</button>
					  	<div class="modal" id="myModal">
					  	  <div class="modal-dialog">
					  	    <div class="modal-content">
					  	      <div class="modal-header">
					  	        <h5 class="modal-title">Thank you for contacting us</h5>
					  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  	          <span aria-hidden="true">&times;</span>
					  	        </button>
					  	      </div>
					  	      <div class="modal-body">
					  	        <p>Message Successfully Sent</p>
					  	      </div>
					  	      <div class="modal-footer">
					  	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>				  	     
					  	      </div>
					  	    </div>
					  	  </div>
					  	</div>			
					</form>
				
			</div>
				<!-- End of Contracts Section -->

			</div>					
			<!-- End of Side Content Section -->

		</div>
		
	</div>
	<!-- End of Main Content Section -->




	<!-- Start JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<!-- End JS Dependencies -->

</body>
</html>